PUT api/v1/MedicationTips/{id}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | integer |
Required |
Body Parameters
MedicationTip| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| Title | string |
None. |
|
| Content | string |
None. |
|
| DisplayOrder | integer |
None. |
|
| Locale | string |
None. |
|
| IsActive | boolean |
None. |
|
| IsDeleted | boolean |
None. |
|
| CreatedAt | date |
None. |
|
| UpdatedAt | date |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": 1,
"title": "sample string 2",
"content": "sample string 3",
"displayOrder": 1,
"locale": "sample string 4",
"isActive": true,
"isDeleted": true,
"createdAt": "2026-04-18T15:01:53.3799001+03:00",
"updatedAt": "2026-04-18T15:01:53.3799001+03:00"
}
application/xml, text/xml
Sample:
<MedicationTip xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityBase"> <Content>sample string 3</Content> <CreatedAt>2026-04-18T15:01:53.3799001+03:00</CreatedAt> <DisplayOrder>1</DisplayOrder> <Id>1</Id> <IsActive>true</IsActive> <IsDeleted>true</IsDeleted> <Locale>sample string 4</Locale> <Title>sample string 2</Title> <UpdatedAt>2026-04-18T15:01:53.3799001+03:00</UpdatedAt> </MedicationTip>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.